h5, h4, h3, h2, h1 { font-family: 'Playfair Display', serif !important; }
p { font-family: 'Open Sans', sans-serif !important; }
#bluesection {
	background: #033c9f;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzM2M5ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZGFjZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #033c9f 0%, #6dacf5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #033c9f), color-stop(100%, #6dacf5));
	background: -webkit-linear-gradient(top, #033c9f 0%, #6dacf5 100%);
	background: -o-linear-gradient(top, #033c9f 0%, #6dacf5 100%);
	background: -ms-linear-gradient(top, #033c9f 0%, #6dacf5 100%);
	background: linear-gradient(to bottom, #033c9f 0%, #6dacf5 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#033c9f', endColorstr='#6dacf5', GradientType=0 );
}
#bluesection { color: #FFFFFF; }
#bluesection .header-22-sub h3 {
	font-size: 36px;
	color: white;
	float: left;
	text-align: left;
	line-height: 36px
}
#bluesection .header-22-sub h3 span.subtitle {
	font-size: 18px;
	float: left;
	clear: both;
}
